@charset "utf-8";

    #module573 {
        height: 649px;
    }

        #module573 .formBanner573{
            display:none;
        }
      
        #module573 div.titleText573 .mainTitle573{
            
                font-size: 12px;
                
                padding-top: 14px;
             
                font-weight: normal;
               
                font-family: 微软雅黑;
             
        }

               
            #module573 .formBanner573{ ;
background:#dedede;
background:rgb(222,222,222);
 }
         

        #module573 .formBanner573 .center573{background:none;}
        #module573 .formBanner573 .right573{background:none;}
        #module573 .formBanner573 .formBannerTitle573{background:none;}
         
        #module573 .formBanner573 .titleLeft573{background-color:transparent;}
        #module573 .formBanner573 .titleCenter573{background:none;}
        #module573 .formBanner573 .titleRight573{background:none;}
        #module573 .formBanner573 .titleText573{background:none;}
         
            #module573 .formBanner573{border:none;}
            #module573 .formBanner573 .titleLeft{border:none;}
            #module573 .formBanner573 .titleCenter{border:none;}
            #module573 .formBanner573 .titleRight{border:none;}
            #module573 .formBanner573 .formBannerTitle{border:none;}
         
        #module573 .top_with_line_icon {padding-left:25px;}
        #module573 .contentLineIcon {width:0px;}
        #module573 .contentLineIcon:before {content:"";}
     
    #module573 .pagenation{text-align: center;}
   
        #module573 .newsNewModuleStyle_four .J_newsListLine {
            
                border:1px solid #eee;
            
        }
     
        #module573 .newsNewModuleStyle_four .J_newsListLine {
            
                margin:15px 7px;
            
        }
     
        #module573 .newsNewModuleStyle_four .J_articleDesc {text-align:justify;}
    
    #module604 {
        height: 649px;
    }

        #module604 .formBanner604{
            display:none;
        }
      
        #module604 div.titleText604 .mainTitle604{
            
                font-size: 12px;
                
                padding-top: 14px;
             
                font-weight: normal;
               
                font-family: 微软雅黑;
             
        }

               
            #module604 .formBanner604{ ;
background:#dedede;
background:rgb(222,222,222);
 }
         

        #module604 .formBanner604 .center604{background:none;}
        #module604 .formBanner604 .right604{background:none;}
        #module604 .formBanner604 .formBannerTitle604{background:none;}
         
        #module604 .formBanner604 .titleLeft604{background-color:transparent;}
        #module604 .formBanner604 .titleCenter604{background:none;}
        #module604 .formBanner604 .titleRight604{background:none;}
        #module604 .formBanner604 .titleText604{background:none;}
         
            #module604 .formBanner604{border:none;}
            #module604 .formBanner604 .titleLeft{border:none;}
            #module604 .formBanner604 .titleCenter{border:none;}
            #module604 .formBanner604 .titleRight{border:none;}
            #module604 .formBanner604 .formBannerTitle{border:none;}
         
        #module604 .top_with_line_icon {padding-left:25px;}
        #module604 .contentLineIcon {width:0px;}
        #module604 .contentLineIcon:before {content:"";}
     
    #module604 .pagenation{text-align: center;}
   
        #module604 .newsNewModuleStyle_four .J_newsListLine {
            
                border:1px solid #eee;
            
        }
     
        #module604 .newsNewModuleStyle_four .J_newsListLine {
            
                margin:15px 7px;
            
        }
     
        #module604 .newsNewModuleStyle_four .J_articleDesc {text-align:justify;}
     
        .fixed_project .newPrimaryTitle, .fixed_project .newPrimaryTitle * {
            
        }

          #webHeaderTable .webHeaderTd{border-color:rgb(222,222,222);}
#webHeaderTable .webHeaderTd{border-width:1px;}
#webHeaderTable {margin-bottom:1px;}
#webHeaderTable .webHeaderTd{border-bottom-style:solid;}
#footer .footerContent {padding: 12px 0 0px;}
#footer .footerInfo {padding: 0 0px 0 0px;}
#footer .footerSupport {padding: 0 0px 0 0px;}
#footer .visitorCounterWrap { padding: 0 0px 0 0px;}
#navV2 {width:756px;}
#navV2 .navMainContent{width:100%;}
#navV2 .navContent{width:756px;}
#navV2 {height:40px;}
#navV2 .navContent{height:40px;}
#navV2 .navMainContent{height:100%;}
#navV2  .navCenterContent{height:100%;}
#navV2 {top:36px;}
#navV2 {left:439px;}
#navV2 {right:auto;}
#navV2 .navCenter{width:auto;}
#navV2 {max-width:1200px;}
.webBanner #navV2Wrap {text-align: left;width:1200px;}
#navV2 .navContent{max-width:1200px;}
#navV2 .item{width:120px;}
#navV2 .item{min-width:120px;}
#navV2 .item{width:auto;}
#navV2 .item{height:40px;}
#navV2 .item a, #navV2 .nav_item_wrapper{height:40px; line-height:40px;}
#navV2 .item a, #navV2 .nav_item_wrapper{margin-top:0; margin-bottom:0; padding-top:0; padding-bottom:0;}
#navV2 .item a .J_nav_item_name{position:relative;top:0;}
#navV2 .item a .J_nav_item_subname{display: none;position:relative;}
#navV2 .item {border-top-left-radius:0;}
#navV2 .item {border-top-right-radius:0;}
#navV2 .item {border-bottom-left-radius:0;}
#navV2 .item {border-bottom-right-radius:0;}
#memberBar{width:1200px;}
#topAdvForms{width:1200px;}
#bottomFloatLayerForms{width:1200px;}
#webTop{width:1200px;}
#absTopForms{width:1200px;}
.webNavDefault{width:1200px;}
.webHeader .headerNavClass{width:1200px;}
#webHeader{width:1200px;}
#absForms{width:1200px;}
div#webContainer{width:1200px;}
#absBottomForms{width:1200px;}
#webFooter{width:1200px;}
div.webNav .navMainContent{width:1200px;}
div.nav .navMainContent{width:1200px;}
.fullmeasureContent{width:1200px;}
#fk-webHeaderZone {width:1200px;margin-left:-600.0px;}
#fk-webFooterZone {width:1200px;margin-left:-600.0px;}
#fk-webBannerZone {width:1200px;margin-left:-600.0px;}
#bottomFloatLayerForms{width:100%;}
#webBanner{width:100%;}